import request from "@/utils/request";

// 热点留言列表
export function getUpdateForm(data) {
  return request({
    url: "/cms/report/saveEntity",
    method: "post",
    data: data,
  });
}

//多文件上传
export function uploadFile(data) {
  return request({
    url: "/cms/upload/uploadFile",
    method: "post",
    headers: {
      "Content-Type": "multipart/form-data", // 必须设置这个头
    },
    data: data,
  });
}
